#sp-header {
	position: relative;
}

#sp-header.header-sticky {
	background: #fff;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	color: #101010;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: #101010;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.sp-megamenu-parent .sp-mega-group > li > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #727272;
}

#offcanvas-toggler > .fa {
	color: #101010;
}

#sp-main-body {
  padding: 40px 0px !important;
}

ul {
  list-style-type: disc;
}

.article-details .article-full-image img {
  display: inline-block;
  border-radius: 0;
  width: auto;
  height: 500px;
  display: flex;
  margin: 0 auto;
}